%define module_name Alien-Gimp
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/gimp perl(Data/Dumper.pm) perl(ExtUtils/Depends.pm) perl(ExtUtils/PkgConfig.pm) perl(File/Spec.pm) perl(IO/All.pm) perl(Inline.pm) perl(Inline/C.pm) perl(Test/More.pm) pkgconfig(gimp-2.0)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt2
Summary: Alien::Gimp - Encapsulate install info for GIMP
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/ET/ETJ/%{module_name}-%{version}.tar.gz

%description
From summary: %%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_archlib/Alien*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.10-alt2
- rebuild with perl 5.38

* Fri Mar 25 2022 Igor Vlasenko <viy@altlinux.org> 0.10-alt1
- updated by package builder

* Fri Nov 26 2021 Igor Vlasenko <viy@altlinux.org> 0.09-alt1
- updated by package builder

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 0.08-alt2
- rebuild with perl 5.34.0

* Wed Oct 07 2020 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- updated by package builder

* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 0.07-alt3
- rebuild with perl 5.26

* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.07-alt2
- updated summary

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Fri Nov 27 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1.1
- rebuild with perl 5.22

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Thu Dec 25 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- new version

